demos

## Package demos

### Types

TraderDemoProtocolBuyer | `class TraderDemoProtocolBuyer : ProtocolLogic<Unit>`
TraderDemoProtocolSeller | `class TraderDemoProtocolSeller : ProtocolLogic<Unit>`

### Functions

main | `fun main(args: Array<String>): Unit` Creates a dummy transaction that requires a rate fix within a certain range, and gets it signed by an oracle service. `fun main(args: Array<String>): Unit`